Subject: [IGSSTATION-373]: FAIR clock changed from H-Maser to Rb
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2005 13:27:38 -0800

******************************************************************************
IGS Station Mail          17 Feb 13:27:39 PST 2005      Message Number 373
******************************************************************************

Author: Dave Stowers

Due to continued perceived problems with the measured clock performance
at Fairbanks, Gilmore Creek Obs., The uZ GPS receiver has been switched
over to a Rubidium standard on Feb 17 (DOY 084) 21:15UTC, in an effort
to separate possible Maser issues from GPS receiver performance. The
site will remain configured to use the Rubidium standard until further
notice.

Best regards,

-dave